				@font-face {
				font-family: 'NEW';
				src: url(https://bakowicz.pl/wp-content/uploads/2020/06/HomepageBaukasten-Book.woff2) format('woff2')				     ,url(https://bakowicz.pl/wp-content/uploads/2020/06/HomepageBaukasten-Book.woff) format('woff')					,url(https://bakowicz.pl/wp-content/uploads/2020/06/HomepageBaukasten-Book.ttf) format('truetype')					,url(https://bakowicz.pl/wp-content/uploads/2020/06/HomepageBaukasten-Book.otf) format('truetype')				;}
			
				
		
		
							.qode-page-loading-effect-holder{
			background-color: #000000;
			}
						
					body{
											font-family: 'Montserrat', sans-serif;
						 color: #000000; 									}
							body,
				.wrapper,
				.content,
				.full_width,
				.overlapping_content .content > .container,
				.more_facts_holder,
				.comment_holder .comment #respond textarea,
				.comment_holder .comment #respond input[type='text'],
				.comment_holder .comment #respond input[type='email'],
				.content .container
				{
				background-color:#ffffff;
				}
				.angled-section polygon{
				fill: #ffffff;
				}
				
											
		
					.projects_holder article .portfolio_description,
			.blog_holder.masonry article .post_text .post_text_inner,
			.blog_holder.masonry_full_width article .post_text .post_text_inner,
			.q_team,
			.price_table_inner,
			.latest_post_holder.boxes > ul > li,
			.q_counter_holder.boxed_counter {
			background-color: #ffffff;
			}
		
					.header_bottom,
			.header_top,
			.fixed_top_header .bottom_header{
			background-color: rgba(255,255,255,1);
			}

			
		
																	.breadcrumbs,
			.breadcrumb .current,
			.breadcrumb a{
			color:#ffffff;
			}
				
		


					header.sticky .header_bottom{
			background-color: rgba(255,255,255,1) !important;
			}
		
		
			.header_top,
			.fixed_top_header .top_header,
			.fixed_top_header nav.mobile_menu{
			background-color: rgba(255,255,255,1);
			}
									header.sticky .header_top{
			background-color: rgba(255,255,255,0.7);
			}
		
		
		
		

																		.content{
					margin-top: -407px;
					}
									
					.logo_wrapper,
			.side_menu_button,
			.shopping_cart_inner
			{
			height: 195px;
			}
			.content.content_top_margin{
			margin-top: 228px !important;
			}

			header:not(.centered_logo) .header_fixed_right_area {
			line-height: 195px;
			}

							.content.content_top_margin{
			margin-top: 453px !important;
			}
						
		
		
		
						header.fixed_hiding .q_logo a,
				header.fixed_hiding .q_logo{
				max-height: 75px;
				}
				
		
		
		
							nav.main_menu > ul > li > a{
			line-height: 195px;
			}
		
		
		
			.drop_down .second .inner ul,
			.drop_down .second .inner ul li ul,
			.shopping_cart_dropdown,
			li.narrow .second .inner ul,
			.header_top .right #lang_sel ul ul,
			.drop_down .wide .second ul li.show_widget_area_in_popup .widget,
			.drop_down .wide.wide_background .second{
			background-color: #111;
			background-color: rgba(17,17,17,0);
			}

		
					nav.main_menu > ul > li > a{
			 color: #000000; 						 font-size: 22px; 																		}

		
		
					nav.main_menu ul li:hover a {
			 color: #006666; 			}
		
					nav.main_menu ul li.active a {
			color: #3f3f3f			}
			
		

		

																		

						
		
		
		
		
		
				
						
		
		
		
					h1,
			.h1,
			.title h1,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h1.elementor-heading-title{
									font-size: 18px; 			line-height: 26px; 						font-weight: 600; 						text-transform: none; 			}
				
		
											h2,
			.h2,
			h2 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h2.elementor-heading-title {
									font-size: 18px; 			line-height: 26px; 						font-weight: 400; 						text-transform: none; 			}
							h3,
			.h3,
			h3 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h3.elementor-heading-title {
			color: #000000; 						font-size: 20px; 			line-height: 29px; 			font-style: normal; 			font-weight: 400; 						text-transform: none; 			}
							h4,
			.h4,
			h4 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h4.elementor-heading-title {
									font-size: 37px; 			line-height: 20px; 									letter-spacing: 3px; 			text-transform: none; 			}
							h5,
			.h5,
			h5 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h5.elementor-heading-title,
			.q_icon_with_title .icon_text_holder h5.icon_title{
			color: #000000; 						font-size: 15px; 						font-style: normal; 			font-weight: 500; 						text-transform: none; 			}
							h6,
			.h6,
			h6 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h6.elementor-heading-title {
									font-size: 18px; 			line-height: 26px; 						font-weight: 600; 						text-transform: none; 			}

		

					p,
            body.qode-overridden-elementors-fonts .elementor-widget-heading p.elementor-heading-title {
			color: #000000;									line-height: 32px;									margin-top: 18px;			margin-bottom: 18px;			}
			.filter_holder ul li span,
			blockquote h5,
			.q_social_icon_holder .simple_social,
			.header-widget.widget_nav_menu ul.menu li a,
			.side_menu a,
			.side_menu li,
			.side_menu span,
			.side_menu p,
			.side_menu .widget.widget_rss li a.rsswidget,
			.side_menu #wp-calendar caption,
			.side_menu #wp-calendar th,
			.side_menu #wp-calendar td,
			aside .widget #lang_sel_list li a,
			aside .widget #lang_sel li a,
			aside .widget #lang_sel_click li a,
			.wpb_widgetised_column .widget #lang_sel_list li a,
			.wpb_widgetised_column .widget #lang_sel li a,
			.wpb_widgetised_column .widget #lang_sel_click li a,
            .elementor-widget.elementor-widget-sidebar .widget #lang_sel_list li a,
            .elementor-widget.elementor-widget-sidebar .widget #lang_sel li a,
            .elementor-widget.elementor-widget-sidebar .widget #lang_sel_click li a,
			section.side_menu #lang_sel_list li a,
			section.side_menu #lang_sel li a,
			section.side_menu #lang_sel_click li a,
			footer #lang_sel_list li a,
			footer #lang_sel li a,
			footer #lang_sel_click li a,
			footer #lang_sel_list.lang_sel_list_horizontal a,
			footer #lang_sel_list.lang_sel_list_vertical a,
			.side_menu #lang_sel_list.lang_sel_list_horizontal a,
			.side_menu #lang_sel_list.lang_sel_list_vertical a,
			#lang_sel_footer a{
			color: #000000;			}
			.header_top #lang_sel > ul > li > a,
			.header_top #lang_sel_click > ul > li> a,
			footer #lang_sel ul li a,
			footer #lang_sel ul ul a,
			footer #lang_sel_click ul li a,
			footer #lang_sel_click ul ul a,
			footer #lang_sel_click ul ul a span,
			section.side_menu #lang_sel ul li a,
			section.side_menu #lang_sel ul ul a,
			section.side_menu #lang_sel ul ul a:visited,
			section.side_menu #lang_sel_click > ul > li > a,
			section.side_menu #lang_sel_click ul ul a,
			section.side_menu #lang_sel_click ul ul a:visited{
			color: #000000 !important;			}
												a:hover,p a:hover,
			h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
			.q_tabs .tabs-nav li a:hover,
			.q_icon_with_title .icon_with_title_link:hover,
			.blog_holder article .post_description a:hover,
			.blog_holder.masonry article .post_info a:hover,
			.portfolio_social_holder a:hover,
			.latest_post_inner .post_infos a:hover{
			color: #006666;						}
		

		
				
				
		
		

		
		
		
										
		
		
		
						.google_map{
				height: 750px;
				}
				
		
					.footer_top_holder,	footer #lang_sel > ul > li > a,	footer #lang_sel_click > ul > li > a{
			background-color: #000000;
			}
			footer #lang_sel ul ul a,footer #lang_sel_click ul ul a,footer #lang_sel ul ul a:visited,footer #lang_sel_click ul ul a:visited{
			background-color: #000000 !important;
			}
		
		
							.footer_top,
			.footer_top p,
			.footer_top span,
			.footer_top li,
			.footer_top .textwidget,
			.footer_top .widget_recent_entries>ul>li>span {
			color: #ffffff;
			}
						
		
					.footer_bottom_holder, #lang_sel_footer{
			background-color:#333333;
			}

		
		
		

		
					.footer_top h5 {
			color: #ffffff			}
		
		
		
					.footer_top,
			.footer_top .footer_col1,
			.footer_top .container_inner > .widget,
			.footer_top.footer_top_full > .widget{
			text-align: center;
			}
		
		
		
					.footer_bottom, .footer_bottom span, .footer_bottom p, .footer_bottom p a, .footer_bottom a, #lang_sel_footer ul li a,
			footer #lang_sel > ul > li > a,
			footer #lang_sel_click > ul > li > a,
			footer #lang_sel a.lang_sel_sel,
			footer #lang_sel_click a.lang_sel_sel,
			footer #lang_sel ul ul a,
			footer #lang_sel_click ul ul a,
			footer #lang_sel ul ul a:visited,
			footer #lang_sel_click ul ul a:visited,
			footer #lang_sel_list.lang_sel_list_horizontal a,
			footer #lang_sel_list.lang_sel_list_vertical a,
			#lang_sel_footer a,
			.footer_bottom ul li a {
			color:#ffffff;
			}
		
					.footer_bottom p a:hover, .footer_bottom a:hover, #lang_sel_footer ul li a:hover,
			footer #lang_sel > ul > li > a:hover,
			footer #lang_sel_click > ul > li > a:hover,
			footer #lang_sel a.lang_sel_sel:hover,
			footer #lang_sel_click a.lang_sel_sel:hover,
			footer #lang_sel ul ul a:hover,
			footer #lang_sel_click ul ul a:hover,
			footer #lang_sel ul ul a:hover,
			footer #lang_sel_click ul ul a:hover,
			footer #lang_sel_list.lang_sel_list_horizontal a:hover,
			footer #lang_sel_list.lang_sel_list_vertical a:hover,
			#lang_sel_footer a:hover,
			.footer_bottom ul li a:hover {
			color: #cccccc;
			}
		
		
					.side_menu,
			.side_menu #lang_sel,
			.side_menu #lang_sel_click,
			.side_menu #lang_sel ul ul,
			.side_menu #lang_sel_click ul ul{
			background-color: #000000;			}
		

		

		
			
							.side_menu_slide_from_right .wrapper .cover{
				background-color:#ffffff;
				}
			
							.side_menu_slide_from_right.right_side_menu_opened .wrapper .cover{
				opacity:0;
				}
			
		
		

												
										
								
								
										
										
								
								
		
														
								
								
								
				
						
						
		/*Blog Masonry Gallery - end */

								
						
						
								
												
								

		
						
				
		

		
				

										
		

												
				
				
		
								
								
								
		
																																																				
							.side_menu_button > a,
			.mobile_menu_button span,
			.fixed_top_header .side_menu_button > a,
			.fixed_top_header .popup_menu .line,
			.fixed_top_header .mobile_menu_button span{ color: #000000;font-size: 60pxpx; }

			.popup_menu .line,
			.popup_menu .line:after, .popup_menu .line:before{
			background-color: #000000;
			}
					.side_menu_button > a:hover,
			.mobile_menu_button span:hover,
			.popup_menu:hover .line,
			.popup_menu:hover .line:after,
			.popup_menu:hover .line:before{ color: #a8a8a8; }

			.popup_menu:hover .line,
			.popup_menu:hover .line:after, .popup_menu:hover .line:before{
			background-color: #a8a8a8;
			}
		
					.side_menu_button .popup_menu.opened{
			color: #d60a52;
			}

			.side_menu_button .popup_menu.opened .line:after,
			.side_menu_button .popup_menu.opened .line:before{
			background-color: #d60a52;
			}
		
		.vertical_menu_float .menu-item .second{
		left: calc(100% + 30px); /*because of the padding*/
		}

		.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
		left: calc(100% + 40px);
		}


		
		
		
		


							.vertical_menu_area{
			text-align:left;
			}
			
		
		
		
		
		

		
		
		
		
		
			nav.popup_menu ul li a,
			nav.popup_menu ul li h6{
			 color: #ffffff; 																								}
		
					.popup_menu.opened .line:after,
			.popup_menu.opened .line:before{
			background-color: #ffffff;
			}

		
					nav.popup_menu ul li a:hover,
			nav.popup_menu ul li h6:hover{
			  color: #cc3366;						}

		
		
		
		
		
		
																													.portfolio_main_holder .item_holder.thin_plus_only .thin_plus_only_icon {
			font-family: 			}
						
			
			
			
			
			
			
			
			
			
			
			
			
																																																																													
		
		
				
		
		
		
				
		
		
		
		
		
		
		
		
		
		
		
		
		
					.title .separator { background-color: #ffffff;width: 100px; }
			
		
				
		
		
		
		
		
					.carousel-inner .slider_content .text .qbutton:not(.white){
			border-width: px !important;			}
					.carousel-inner .slider_content .text .qbutton.white{
			border-width: px !important;			}
		
		
		


		
		
				
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		

		
		
		
		
		
		
		
		
		

		
		
		
		
		

		
		

		
		
		
								
		
		
				
				
				
				
										

		
		
		
	    div.wc-block-components-notice-banner>.wc-block-components-notice-banner__content .button:hover {
	    	    	   }

														

						
		

		
				    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		

	
						
		
		

				


